{
  "player.death": {
    "_use_legacy_max_distance": "true",
    "category": "player",
    "max_distance": 24,
    "sounds": [
      "sounds/v/player/player_death1",
      "sounds/v/player/player_death2",
      "sounds/v/player/player_death3",
      "sounds/v/player/player_death4",
      "sounds/v/player/player_death5",
      "sounds/v/player/player_death6"
    ]
  }
}